body
{
background:#D2F1F9 url(images/bg1.jpg) repeat-x;
padding-top:0;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
margin:0px auto auto auto;
}




div .border1 {
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #FF9900;
	border-left-color: #FF9900;
	border-top-width: 0px;
	border-bottom-width: 0px;
	margin:0px;

}

div .border1 li {
	padding-right: 5px;
	padding-left: 0px;
	display:inline;
	font-size:11px;
	font-weight:bolder;
	line-height:20px;
	float: none;
}

div .border3 {
 border-right-width: 1px;
 border-left-width: 1px;
 border-right-style: solid;
 border-left-style: solid;
 border-right-color: #FF9900;
 border-left-color: #FF9900;
 border-top-width: 0px;
 border-bottom-width: 0px;
 margin:0px;

}
div .border3 li {
 padding-right: 5px;
 padding-left: 0px;
 line-height:20px;
 float: none;
 font-family: Verdana, Arial, Helvetica, sans-serif;
}


div .border1 li a:link, a:visited {
padding-right:0px; margin:0;width: auto; margin:0px 0px 0px 0px;
text-decoration:none; background:none; color:#0E6AB6;}
}

div .border1 li a:visited {
display:block; float:left; padding:0px; margin:0;width: auto;margin:0px 14px 0px 14px;text-align:center;
text-decoration:none; color: #1375E1; background:url(images/menu_arrow1.gif) no-repeat top center;}


div .border1 li a:hover {
padding-left: 12px; color: #1375E1; text-decoration:none;background:url(images/menu_arrow1.gif) no-repeat top left;}

div .border1 li img {
	background-image: url(images/horizon-hr.gif);
	margin: 0px;
	padding: 0px;
	height: 2px;
	width: 200px;
}
div .border2 {
 border-right-width: 1px;
 border-left-width: 1px;
 border-right-style: solid;
 border-left-style: solid;
 border-right-color: #FF9900;
 border-left-color: #FF9900;
 border-top-width: 0px;
 border-bottom-width: 0px;
 margin:0px;

}
div .border2 li {
 padding-right: 5px;
 padding-left: 0px;
 font-size:11px;
 font-weight:bolder;
 line-height:20px;
 float: none;
}
div ol li a:visited {
display:block; float:left; padding:0px; margin:0;width: auto;margin:0px 14px 0px 14px;text-align:center;
text-decoration:none; color: #1375E1; no-repeat top center;}


div ol li a:hover {
padding-left: 12px; color: #1375E1; text-decoration:none; no-repeat top left;}


div hr {
	width: 150px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #FF9900;
	border-left-color: #FF9900;
}

div .size {
	padding-right: 50px;

}



.bg-image {
	background-image: url(images/bg-image.jpg);
	width: 262px;
	background-repeat: repeat-x;

	
}

p{
text-align:justify;
line-height:20px;
margin:0px;
}
span{
color:#7cb805;
}

h1{
width:225px;
margin:0 0 5px 0;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#8c847a;
padding:5px 0 3px 0;
border-bottom:1px #CCCCCC dashed;
}

h2{
color:#4B4B4B;
}


#main_container{
	width:950px;
	height:auto;
	margin:0px;
	padding-left:50px;
	padding-top: 20px;
}
.main_content{
width:950px;
height:auto;
margin:auto;
}
.parrot{
position:absolute;
top:0px;
left:45px;
}
#header{
width:950px;

margin:auto;
}
.logo{
	float: left;
	padding-top: 0px;
	padding-left: 30px;
	padding-right: 20px;

}



.top_center_box{
	width:900px;
	height:19px;
	background:url(images/top_box1.gif) no-repeat center;
	margin: 0px;
	padding: 0px;
}
.center_box{
width:900px;
background-color:#FFFFFF;
}
/*---------------- menu tab----------------------*/
#menu_tab1{
	padding:0px 25px 0px;
	width:850px;
	
	
	
	

}

#menu_tab2{
	width:850px;
	height:50px;
	font-family:Arial, Helvetica, sans-serif;
	background:url(images/navigator.gif) repeat-x center;
	
}


ul li {
display:inline;
font-size:13px;
font-weight:bold;
line-height:51px;}



ul.menu li.divider {
display:block;
float:left;
width:1px;
height:51px;
padding:0px ;
margin:0px;
background:url(images/divider.gif) no-repeat center;
}

a.nav:link, a.nav:visited {
display:block; float:left; padding-right:0px; margin:0;width: auto; margin:0px 14px 0px 14px; text-align:center;
text-decoration:none; background:none; color:#0C5C9E;}

a.nav_selected:link, a.nav_selected:visited {
display:block; float:left; padding:0px; margin:0;width: auto;margin:0px 14px 0px 14px;text-align:center;
text-decoration:none; color: #1375E1; background:url(images/menu_arrow.gif) no-repeat top center;}

a.nav:hover {
color: #1375E1; text-decoration:none;background:url(images/menu_arrow.gif) no-repeat top center;}

/*---------------middle_box-----------------*/
.middle_box{
width:900px;
height:80px;
background:url(images/header-top-image.png) no-repeat center;
margin: auto;
}
.middle_box_text_content{
width:900px;
height:auto;
}
.middle_box_title{
width:900px;
height:40px;
padding:5px;
background:url(images/box_title_bg.gif) no-repeat center;
}
p.middle_text{
padding:0 0 0 15px;
}
/*----------------left_content------------*/
.left_content{
width:345px;
float:left;
padding-top:0px;
}
.calendar_box{
width:329px;
height:185px;
background:url(images/calendar_bg.gif) no-repeat center;
}
.calendar_box_content{
width:260px;
padding-left:53px;
}
.right_content{
width:310px;
float:left;
padding:10px 0 0 0;
}
.news_left{
padding:10px 0 0 10px;
}
.project_box{
clear:both;
padding:10px 0 15px 0;
}
.project_box_portofolio{
float:left;
padding:10px 15px 15px 15px;
}
img.left_img{
float:left;
padding:0 15px 0 0;
}
.news_box{
padding:5px 0 5px 0;
}
.calendar{
width:42px;
height:47px;
float:left;
background:url(images/calendar_icon.gif) no-repeat center;
text-align:center;
line-height:47px;
font-size:14px;
font-weight:bold;
color:#5d2c1a;
}
.news_content{
width:270px;
float:left;
padding:0 0 0 10px;
}
a.read_more{
width:75px;
height:29px;
display:block;
float:right;
margin:5px;
background:url(images/link_more_bg.gif) no-repeat center;
text-decoration:none;
color:#6c331f;
text-align:center;
line-height:29px;
}
a.read_more_a{
width:75px;
height:29px;
display:block;
float:right;
margin:5px;
background:url(images/link_more_bg_a.gif) no-repeat center;
text-decoration:none;
color:#dcc1b7;
text-align:center;
line-height:29px;
}
.wide_content{
width:660px;
clear:both;
padding:0 20px 0 20px;
}
.projects_navigation{
padding-right:250px;
}
p.contact_info{
padding:10px 0 0 20px;
line-height:18px;
}
span.orange{
color:#f89824;
}
/*-----------------------contact_form-------------------*/
#contact_form{
width:300px;
height:auto;
padding:10px 0 0 20px;
}
.form_row{
float:left;
padding:8px 0 8px 0;
}
label{
width:55px;
float:left;
padding:3px 5px 0 0;
color:#8ebb41;
text-align:right;
}
input.contact_input{
width:225px;
height:18px;
float:left;
border:1px #d1e0ee solid;
background-color:#eef4d7;
color: #000;
}
textarea.contact_textarea{
width:225px;
height:80px;
float:left;
border:1px #d1e0ee solid;
background-color:#eef4d7;
color: #000;
}
/*----------------------services-------------------------*/
.services{
float:left;
}
.services ul{
list-style:none;
padding:15px 10px 5px 0;
margin:0px;
}
.services ul li{
padding:5px;
}
.services ul li a{
background:url(images/arrow.gif) no-repeat left;
padding:0 0 0 25px;
text-decoration:none;
color:#416271;
}


/*--------------------footer--------------------*/

.bottom_center_box{
width:900px;
height:19px;
background:url(images/bottom_box1.gif) no-repeat left;
}
#main_container_bottom{
width:900px;
height:auto;
margin:auto;
padding-left:50px;
}
.main_content_bottom{
width:900px;
height:auto;
margin:auto;

}
.center_box_bottom{
width:900px;
background-color:#FFFFFF;
}
.middle_box_bottom{
width:900px;
height:100px;
background:url(images/header-bottom-image.png) no-repeat center;
margin: auto;
}
.bg-bottom{
	background-color: #2EB1D7;

}

nav-left {
	background-image: url(http://tutorteddy.com/images/left-nav.gif);
	height: 50px;
	width: 10px;
}

.bbb_pos {
	float: left;
	

}
.paypal-verified {
	float: left;

	

}




.bottom-image {
	padding-bottom: 40px;
	padding-left: 250px;
	
	
}
